@font-face { 
	font-family: 'FuturaLTBold';
	src: url('../fonts/FuturaLTBold.eot') format('embedded-opentype'),
	     url('../fonts/FuturaLTBold.woff') format('woff'),
	     url('../fonts/FuturaLTBold.ttf') format('truetype'),
	     url('../fonts/FuturaLTBold.svg#webfont') format('svg');
}

@font-face { 
	font-family: 'Helvetica45Light';
	src: url('../fonts/Helvetica45Light.ttf')
}


@font-face { 
	font-family: 'PoppinsLight';
	src: url('../fonts/Poppins-ExtraLight.ttf')
}


@font-face { 
	font-family: 'PoppinsRegular';
	src: url('../fonts/Poppins-Regular.ttf')
}